
/**
 * Clase utilizada para representar un triángulo.
 * 
 * @author Josep Silva 
 * @version 2 Octubre 2012
 */

public class Triangulo extends Figura
{
    private double x,y;
    private double base,altura;

    // Constructor
    public Triangulo(double cx,double cy, double b, double a)
    {
        super(cx,cy);
        base = b; altura = a;
    }
}
